.carousel-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}

.feature-container {
  max-width: 100%;
  position: relative;
}

.feature-slide {
  background-color: var(--grey_25);
  text-align: center;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  border-radius: 16px;
  min-height: 240px;
  color: var(--dark);
  padding: calc(var(--page-space) * 1.65);
  flex-direction: column;
  text-align: left;
  line-height: 1.4;
}

@media screen and (min-width: 1024px) {
  .feature-slide {
    min-height: 380px;
  }
}

.feature-slide .subtitle {
  padding-top: 2rem;
  padding-bottom: 1rem;
}

.navigator {
  display: flex;
  align-items: center;
}

.emoji{
  font-size: 32px;
}

.custom-next,
.custom-prev{
  background-color: transparent;
  color: var(--dark);
  border: none;
  padding: 10px 15px;
  border-radius: 50%;
  border: 1px solid var(--grey_50);
  cursor: pointer;
  transition: background-color 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  position: relative;
  margin-left: 8px;
  opacity: 1;
}

.custom-next:hover {
  background-color: var(--accent_100);
  border: 1px solid var(--accent_100);
}

.swiper-button-disabled {
  opacity: 0.5;
}


.swiper-pagination{
  position: relative !important;
  padding-top: 3rem;
}

.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0;
}

.swiper-pagination-bullet{
  background-color: rgba(0, 0, 0, 0.5) !important; 
}

.swiper-pagination-bullet-active {
  background: var(--accent_50) !important;
  background-color: var(--accent_50) !important;
}